Ayuda SAP

Navegador no compatible en WebDynpro -Note 1970689

Hola a todos.
Estoy entrando al mundo de los Web Dynpros viendo algunos tutoriales y al tratar de visualizar el diseñador me aparece el siguiente mensaje.

La version de internet explore que tiene el cliente es 8. ¿Es por el tema de compatibilidad? ¿sólo es posible trabajar con Internet Explorer :confounded:?

Gracias de antemano.

Jimmy

Hola,

Y revisaste la nota OSS que te menciona ahí?

También puedes revisar este link, que ofrecen alternativas (está en inglés)

ht_ps://archive.sap.com/discussions/thread/3626514

Saludos,
Sebastián

1 me gusta

Nosotros tuvimos problemas con el internet explorer con la soamanager que también usa webdynpro, así que usamos el Chrome y ya no tuvimos problemas.

Hola @Salco, he ingresado al soamanager sin tener problemas por el tipo de versión pero cuando ingreso al editor de la WebDynpro me sale ese error.

Este tema se cerró automáticamente 91 días después del último post. No se permiten nuevas respuestas.